//  Persistance of Vision Raytracer V3.0
//  World definition file.
//
//  Contains 1 lights, 5 textures and 15 primitives.
//
//  This file was generated for POV-Ray V3.0 by
//  MORAY.EXE V2.5.wat(c) 1991-1995 Lutz + Kretzschmar
//

//  Date : 02/22/1997    (22.02.1997)
//

//
//  This is the standard include file for POV-Ray. It is included with
//  every scene that Moray V2.0 exports for POV-Ray.
//





global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.8
  hf_gray_16 off
  irid_wavelength <0.25,0.18,0.14>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Camera01
  location  <1.000, -8.313, 2.615>
  direction <0.0,     0.0,  3.6360>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.33333, 0.0,  0.0>
  look_at   <0.002, -0.564, 0.002>
}

// *******  L I G H T S *******
light_source { // AreaL001
  <14.952, -16.934, 8.994>
  color  rgb<1.706, 1.706, 1.706>
  area_light <1.549, 0.000, -1.266>, <0.625, 1.739, 0.765>, 4, 4
  adaptive 1
  jitter
}



// ********  TEXTURES  *******
//

#include "hglass2.inc"



// ********  REFERENCED OBJECTS  *******



// ********  OBJECTS  *******

plane { // Plane001
  z,0
  texture {
    Texture01
  }
  translate  <0.0, 0.0, -1.212145>
}


// Include contains 'TraSwp001'
#include "hglass2.in1"

#declare TraSwp001 = object {
  TraSwp001_Raw
  texture {
    Polished_Bras1
  }
  scale <0.273516, 0.588712, 0.079649>
  rotate <90.0, 0.0, 0.0>
  translate  <0.623842, 0.041683, -0.509997>
}
//
// Include file contains 'HGlass'
//
#include "hglass2.in2"
#declare HGlass = object {
  HGlass_Raw
  texture {
    Glass4
  }
  hollow
}
//
// Include file contains 'HGlass1'
//
#include "hglass2.in3"
#declare HGlass1 = object {
  HGlass1_Raw
  texture {
    Sand
  }
  hollow
  scale <0.8, 0.8, 0.95>
}
union { // Hour_Glass
  superellipsoid { // SuprQ003
    <1.0, 1.5>
    texture {
      DMFLightOak1
    }
    scale 0.127104
    rotate 45.0*y
    translate  <-0.703166, 0.0, 0.497066>
  }
  superellipsoid { // SuprQ3
    <0.5, 0.1>
    texture {
      Polished_Bras1
    }
    scale <0.03, 0.03, 0.35>
    rotate -47.243603*y
    translate  <-0.407057, 0.0, 0.215427>
  }
  superellipsoid { // SuprQ002
    <0.5, 0.1>
    texture {
      Polished_Bras1
    }
    scale <0.03, 0.03, 0.17>
    translate  <-0.160341, 0.0, 0.000692>
  }
  cylinder { // Cylndr2
    <0,0,1>, <0,0,0>, 1
    texture {
      Polished_Bras1
    }
    scale <0.009, 0.009, 0.25>
    rotate <98.941124, 0.0, -90.0>
    translate  <0.402545, 0.0, -0.125541>
  }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1
    texture {
      Polished_Bras1
    }
    scale <0.009, 0.009, 0.25>
    rotate <98.941124, 0.0, 90.0>
    translate  <0.151462, 0.0, 0.164599>
  }
  sphere { // Sphere001
    <0,0,0>,1
    texture {
      Polished_Bras1
    }
    scale <0.063949, 0.1, 0.10558>
    translate  <0.385653, 0.0, -0.001318>
  }
  superellipsoid { // SuprQ001
    <1.0, 0.9>
    texture {
      Polished_Bras1
    }
    scale <0.16, 0.16, 0.02>
    rotate <90.0, 0.0, -90.0>
    translate  <0.398943, 0.0, -0.00558>
  }
  torus { // Torus2
    1.8, 0.3  rotate -x*90
    texture {
      Polished_Bras1
    }
    scale <0.079848, 0.079848, 0.043581>
    translate  <0.0, 0.0, -0.164599>
  }
  torus { // Torus001
    1.8, 0.3  rotate -x*90
    texture {
      Polished_Bras1
    }
    scale <0.079848, 0.079848, 0.043581>
    translate  0.164599*z
  }
  object { TraSwp001 }
  superellipsoid { // Base
    <1.0, 0.8>
    texture {
      DMFLightOak1
    }
    scale <0.572261, 0.572261, 0.062264>
    translate  -1.118703*z
  }
  object { HGlass }
  object { HGlass1 }
}




